name: Nango
description: >-
  Open-source integration platform with 700+ APIs for AI agents. AI builder
  generates TypeScript integration functions from natural language. Handles
  auth, execution, scaling, and observability. 99.99% uptime cloud-hosted API
  with MCP support.
version: '1.0'
operations: []
contact_methods: null
endpoints:
  - url: https://nango.dev
    protocol: https
